.blog {
    padding: 7em 5% 5%;

    @media (min-width: $md) {
        padding: 10em 5% 5%;
    }

    @media (min-width: $lg) {
        padding: 15em 5% 5%;
    }

    .container {
        &__large {
            height: 100%;
            max-width: 25em;

            @media (min-width: $md) {
                max-width: 57em;
            }
        }
    }

    .introduction {
        margin-bottom: 3em;

        @media (min-width: $sm) {
            margin-bottom: 5em;
        }

        &__description {
            max-width: 30em;
            display: none;

            @media (min-width: $sm) {
                display: block;
            }
        }
    }

    .articles {
        .cards {
            flex-wrap: wrap;

            .card {
                margin: 0;
                margin-bottom: 2em;
                height: 30em;

                @media (min-width: $sm) {
                    height: 35em;
                }

                @media (min-width: $md) {
                    height: 35em;
                    width: 47.5%;

                    &:nth-child(odd) {
                        margin-right: 2em;
                    }
                }

                @media (min-width: $lg) {
                    height: 40em;
                }
            }
        }

        &__pagination {
            width: 100%;
        }
    }
}
